WordPress 博客系统将停止支持PHP 4及MySQL 4

行业动态 1 113
西部数据

目前我们使用的WordPress博客版本支持PHP否4和MYSQL 4版本,但是据WordPress官方消息称,明年上半年发布的WordPress 3.2版将不支持PHP 4和MYSQL 4的版本,也就是说今年(2010)年末发布的WordPress 3.1将会是最后一个支持PHP 4和MYSQL 4的博客版本。

WordPress 博客系统将停止支持PHP 4及MySQL 4

今年购买网站空间搭建WordPress博客的博主,注意购买前先咨询空间的PHP和MYSQL版本,如果是PHP4和MYSQL4的,就再问一下到时是否会升级到 5.0.15及以上版本。

目前我们使用的WordPress博客版本支持PHP否4和MYSQL 4版本,但是据WordPress官方消息称,明年上半年发布的WordPress 3.2版将不支持PHP 4和MYSQL 4的版本,也就是说今年(2010)年末发布的WordPress 3.1将会是最后一个支持PHP 4和MYSQL 4的博客版本。

今年购买网站空间搭建WordPress博客的博主,注意购买前先咨询空间的PHP和MYSQL版本,如果是PHP4和MYSQL4的,就再问一下到时是否会升级到 5.0.15及以上版本。

目前我们使用的WordPress博客版本支持PHP否4和MYSQL 4版本,但是据WordPress官方消息称,明年上半年发布的WordPress 3.2版将不支持PHP 4和MYSQL 4的版本,也就是说今年(2010)年末发布的WordPress 3.1将会是最后一个支持PHP 4和MYSQL 4的博客版本。

今年购买网站空间搭建WordPress博客的博主,注意购买前先咨询空间的PHP和MYSQL版本,如果是PHP4和MYSQL4的,就再问一下到时是否会升级到 5.0.15及以上版本。

西部数据

相关推荐:

网友留言:

  1. Leon
    回复
    不知不觉用了wordpress十年多了,时间过得真快!

我要评论:

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。
验证码